#sub-tailgate {
  width: 100%;
  background-image: url(../../../images/25/aug/sub-tailgate/back.jpg);
  background-image: -webkit-image-set(
    url("../../../images/25/aug/sub-tailgate/back.jpg") 1x,
    url("../../../images/25/aug/sub-tailgate/back@2x.jpg") 2x
  );
  background-size: cover;
  background-position: center bottom;
  background-repeat: no-repeat;
  font-size: 16px;
  width: 80em;
  margin-bottom: 2em;
  margin-top: 2em;
  overflow: visible;
  -webkit-box-shadow: 0px 3px 8px 3px rgba(0, 0, 0, 0.15);
  box-shadow: 0px 3px 8px 3px rgba(0, 0, 0, 0.15);
}
#sub-tailgate .banner-inner {
  height: auto;
  padding: 0 15px;
  gap: 5em;
}
#sub-tailgate .main {
  margin: 30px 0;
  z-index: 1;
}
#sub-tailgate .banner-main {
  margin-left: 1em;
}
#sub-tailgate .text {
  margin-bottom: 13px;
}
#sub-tailgate .button {
  font-size: 1.1em;
  width: 10.5em;
  height: 2.2em;
  border-radius: 1.1em;
  margin-top: 14px;
  background-color: #c71f31;
  color: white !important;
  text-decoration: none !important;
}

@media screen and (max-width: 1300px) {
  #sub-tailgate {
    width: 96%;
  }
}
@media screen and (max-width: 991px) {
  #sub-tailgate .banner-inner {
    height: auto;
    padding: 0 15px;
    gap: 1em;
  }
  #sub-tailgate .main {
    width: 20em;
  }
  #sub-tailgate .banner-main {
    margin-left: 0;
  }
  #sub-tailgate .text {
    width: 23em;
  }
}

@media screen and (max-width: 767px) {
  #sub-tailgate {
    max-width: 100%;
    margin-top: 20px;
    margin-bottom: 20px;
    background-image: url(../../../images/25/aug/sub-tailgate/back-m.jpg);
    background-image: -webkit-image-set(
      url("../../../images/25/aug/sub-tailgate/back-m.jpg") 1x,
      url("../../../images/25/aug/sub-tailgate/back-m@2x.jpg") 2x
    );
    width: 92%;
    background-position: center top;
    overflow: visible;
  }
  #sub-tailgate .banner-inner {
    flex-direction: column;
    padding: 0;
    width: 100%;
  }
  #sub-tailgate .banner-main {
    width: 100%;
    position: relative;
  }
  #sub-tailgate .main {
    width: 95%;
    margin: 0;
    padding: 0;
    margin-bottom: 5%;
    margin-top: 10%;
  }
  #sub-tailgate .banner-cta {
    align-self: center;
    order: 2;
    width: 100%;
  }
  #sub-tailgate .banner-main {
    padding: 0;
  }
  #sub-tailgate .button {
    font-size: 1.2em;
    margin-top: 0;
    margin-bottom: 6%;
  }
}
@media screen and (max-width: 567px) {
  #sub-tailgate .button {
    margin-bottom: 9%;
  }
  #sub-tailgate .main {
    width: 94%;
    margin: 0;
    padding: 0;
    margin-bottom: 3%;
    margin-top: 11%;
  }
  /* Safari Only */
  @supports (background: -webkit-named-image(i)) {
    #sub-tailgate .button {
      font-family: "Avenir Black" !important;
      padding-top: 2px;
    }
  }
}
